CVE-2014-5521

2014-09-02T14:55:00
ID CVE-2014-5521
Type cve
Reporter cve@mitre.org
Modified 2014-09-03T14:15:00

Description

plugins/useradmin/fingeruser.php in XRMS CRM, possibly 1.99.2, allows remote authenticated users to execute arbitrary code via shell metacharacters in the username parameter.